---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-x86_64-uefi-cloudinit-vm-gcp
name: alpine-3.23.0-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T22:59:19.179862'
uploaded: '2025-12-08T02:09:00.766194'
signed: '2025-12-08T03:40:57.982917'
released: '2025-12-09T15:39:04.760994'
artifacts:
metadata_updated: '2025-12-09T15:39:04.761359'
